{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Location"
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": "(N2)    Each feature group type provides a local namespace.  The defining identifiers of prototype, feature, and feature group declarations in a feature group type must be unique within the namespace of the feature group type."
        }
    ],
    "uuid": "583ab830-b614-4337-8652-3c6d82c43c85"
}